﻿body
{
	/*background-color: #FFFFFF;    */
	margin-top:0pt;	
	padding-top:0px;
	padding-left:0px;
}
.floatcartwrapper
{
	background-color:#ffffff;
}
.btn4 {
    background-color: #2B9CB5;
    border: 2px solid #2B9CB5;
    font-size: 12px;
    font-weight: normal;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    width: auto !important;
    border-radius: 5px;
    text-transform: uppercase;
	height:auto !important;
}
.recalculate{
    background: rgb(35, 90, 99) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    border: 2px solid rgb(35, 90, 99);
    padding: 3px 6px;
    border-radius: 5px;
    letter-spacing: 0.04em;
	cursor:pointer;
}
.checkout{
    background:#91131a;
    color: rgb(255, 255, 255);
    border: 2px solid #91131a;
    padding: 3px 6px;
    border-radius: 5px;
	float:right;
    letter-spacing: 0.04em;
	cursor:pointer;
}
.btn4:hover {
    border: 2px solid #a00b00;
    text-decoration: none;
    background: #fff;
    color: #a00b00;
}

.btn5x{
	background-color:#1188A6;
	border:1px solid #1188A6;
	font-family: Arial;
	font-size: 9px;
	color:#FFFFFF;
	height:25px;
	font-weight:normal;
	cursor:pointer;
	padding-left:1px;
}

.header_cart {
    color: #63656B;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 10px;
    padding: 5px 0 0 12px;
    width:30px;
    /*position: relative;
    top: -36px;*/
}
.float_cartbag {
    color: black;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
   
}


.header_cart_plus {
    float: left;
    padding: 0 5px 0 0;
    padding-top:6px;
    width:30px;
   /* position: relative;
    top: -28px;*/
}
#SlideBasketWrapper {
    right: 0;
    position: relative;
    text-align: left;
    top: 0;
    z-index: 999;
    left: -210px;
    float: left;
}
#SlideBasketWrapper #SlideBasketDiv {
    display: none;
    left: 0;
    position: absolute;
    
    width: 228px;
    z-index: 999;
}

#qvcontainer {
    background-color: #ffffff;
    margin-top: 0px !important;
    width: 220px;
    z-index: 999;
    padding: 0px 10px 0px 4px;
    border: 1px solid #2B9CB5;
    border-top: none;
}

#qvcontainerupper {    
    background-color: #FFFFFF;    
    border-right: 1px solid #63656B;
    border-left: 1px solid #63656B;
    border-top: 1px solid #63656B;
    border-style: none solid solid;  
    height:30px; 
    z-index: 999;  
}



#slideBasketHeaderBox 
{
	height:32px;
    border: 1px solid #63656B;
}


.BlackNormalLst
{
	font-family:Trebuchet MS;
	font-size:10px;
	color:black;	
	padding-left:10px;
	margin-left:0px;		
	vertical-align:middle;	
}
.Black10Normal
{
	font-family:Trebuchet MS;
	font-size:10px;
	color:black;
	font-weight:normal;
	font-style:normal;	
}

